/* -- ADMIN NAV -- */
.navbar-fixed-top {
    top: 0px;
}

body.admin-bar .navbar-fixed-top {
    top: 32px !important;
}

/* -- FONTS -- */
@font-face {
    font-family: 'montserratblack';
    src: url('../fonts/montserrat-black-webfont.eot');
    src: url('../fonts/montserrat-black-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-black-webfont.woff2') format('woff2'), url('../fonts/montserrat-black-webfont.woff') format('woff'), url('../fonts/montserrat-black-webfont.ttf') format('truetype'), url('../fonts/montserrat-black-webfont.svg#montserratblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold-webfont.eot');
    src: url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-bold-webfont.woff2') format('woff2'), url('../fonts/montserrat-bold-webfont.woff') format('woff'), url('../fonts/montserrat-bold-webfont.ttf') format('truetype'), url('../fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratextra_bold';
    src: url('../fonts/montserrat-extrabold-webfont.eot');
    src: url('../fonts/montserrat-extrabold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-extrabold-webfont.woff2') format('woff2'), url('../fonts/montserrat-extrabold-webfont.woff') format('woff'), url('../fonts/montserrat-extrabold-webfont.ttf') format('truetype'), url('../fonts/montserrat-extrabold-webfont.svg#montserratextra_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserrathairline';
    src: url('../fonts/montserrat-hairline-webfont.eot');
    src: url('../fonts/montserrat-hairline-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-hairline-webfont.woff2') format('woff2'), url('../fonts/montserrat-hairline-webfont.woff') format('woff'), url('../fonts/montserrat-hairline-webfont.ttf') format('truetype'), url('../fonts/montserrat-hairline-webfont.svg#montserrathairline') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratlight';
    src: url('../fonts/montserrat-light-webfont.eot');
    src: url('../fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-light-webfont.woff2') format('woff2'), url('../fonts/montserrat-light-webfont.woff') format('woff'), url('../fonts/montserrat-light-webfont.ttf') format('truetype'), url('../fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-regular-webfont.woff2') format('woff2'), url('../fonts/montserrat-regular-webfont.woff') format('woff'), url('../fonts/montserrat-regular-webfont.ttf') format('truetype'), url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratsemi_bold';
    src: url('../fonts/montserrat-semibold-webfont.eot');
    src: url('../fonts/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-semibold-webfont.woff2') format('woff2'), url('../fonts/montserrat-semibold-webfont.woff') format('woff'), url('../fonts/montserrat-semibold-webfont.ttf') format('truetype'), url('../fonts/montserrat-semibold-webfont.svg#montserratsemi_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratultra_light';
    src: url('../fonts/montserrat-ultralight-webfont.eot');
    src: url('../fonts/montserrat-ultralight-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-ultralight-webfont.woff2') format('woff2'), url('../fonts/montserrat-ultralight-webfont.woff') format('woff'), url('../fonts/montserrat-ultralight-webfont.ttf') format('truetype'), url('../fonts/montserrat-ultralight-webfont.svg#montserratultra_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* -- GLOBAL STYLES -- */
body, html {
    width: 100%;
    height: 100%;
    color: #777;
    font-family: 'montserratlight';
    font-weight: 300;
    font-size: 18px;
    background: #E2F1FF;
}

h1 {
    /* font-family: 'Quattrocento', serif;*/
    font-family: 'montserratregular', serif;
}

h2, h3, h4, h5, h6 {
    font-weight: normal;
    color: #333;
    font-family: "montserratsemi_bold";
    margin-top: 0px;
    margin-bottom: 10px;
}

a {
    transition: all 0.3s;
}

p, ul, ol {
    margin-bottom: 30px;
}

.btn-default {
    border-radius: 50px;
    background: 0;
    border: 1px solid #19438A;
    color: #19438A;
    text-transform: uppercase;
    font-size: 13px;
    padding: 10px 20px;
    font-family: 'montserratregular', serif;
}

.btn-default:hover {
    background: #19438A;
    border: 1px solid #19438A;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
}

.topnav {
    font-size: 14px;
}

.lead {
    font-size: 18px;
    font-weight: 400;
    font-family: "montserratlight", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.img-responsive {
    width: 100%
}

.form-control {
    border-radius: 0;
    margin-bottom: 15px;
}

.row.form .form-control {
    border-radius: 0;
    margin-bottom: 30px;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
}

.navbar-brand {
    float: left;
    height: 85px;
    padding: 15px;
    font-size: 18px;
    line-height: 20px;
    background: #0A51A1;
    width: auto !important;
    transition: all 0.3s;
    display: inline-block;
}

.container>.navbar-header {
    margin: 0;
}

.navbar-default.scrolling .navbar-brand {
    width: auto;
}

.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
    background-color: #0A51A1;
}

.navbar-right {
    margin-right: 0px;
}

.navbar-default {
    height: 85px;
    min-height: 0;
    font-weight: 700;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.navbar-default {
    background: rgba(0, 0, 0, .6);
    border: 0;
}

body.home .navbar-default {
    background: rgba(0, 0, 0, .2);
    border: 0;
}

.navbar-default.scrolling {
    background: rgba(0, 0, 0, .75);
    transition: all 0.7s;
    height: 65px;
}

.navbar-default .navbar-brand img {
    height: 60px;
    transition: all 0.3s;
}

.navbar-default.scrolling img {
    height: 40px;
}

.navbar-default.scrolling .navbar-brand {
    float: left;
    height: 65px;
}

.navbar-default .navbar-nav>li>a {
    text-transform: uppercase;
    font-family: "montserratsemi_bold";
    font-size: 14px;
    line-height: 85px;
    transition: all 0.3s ease 0s;
    padding: 0px 15px;
    color: #FFF;
    font-weight: normal;
}

@media (max-width:1200px) {
    .navbar-default .navbar-nav>li>a {
        font-size: 12px;
    }
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #fff;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #9ECD00;
}

.navbar-default .navbar-nav>li:hover {
    background: rgba(0, 0, 0, .75);
}

.navbar-default .navbar-nav>li:hover a {
    color: #9ECD00;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #9ECD00;
    background: rgba(0, 0, 0, .75);
}

.navbar-default.scrolling .navbar-nav>li>a {
    line-height: 65px;
    transition: all 0.3s;
}

.navbar-default .fa {
    position: relative;
    font-size: 24px;
}

.navbar-right .dropdown-menu {
    left: 0 !important;
}

.dropdown-menu {
    border: 0;
    background: rgba(0, 0, 0, .75);
    border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.dropdown-menu a {
    color: #fff !important;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    background: rgba(0, 0, 0, .36);
}
ul.dropdown-menu li > ul.dropdown-menu{
left: 100%;
top: 0;
}
ul.dropdown-menu li:hover > ul.dropdown-menu, ul.dropdown-menu li:focus > ul.dropdown-menu{
display: block
}
.intro-header {
    text-align: center;
    color: #fff;
    background: #000020;
    position: relative;
    z-index: 0;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.15);
}

.intro-header * {
    color: #fff;
}

.intro-message {
    position: relative;
    padding-top: 10%;
    padding-bottom: 10%;
    z-index: 100;
}

.intro-message h1 {
    font-family: 'montserratsemi_bold';
    margin: 0 0 20px 0;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
    font-size: 52px;
    font-weight: 100;
    text-transform: uppercase;
}

.intro-header h2 {
    margin-bottom: 26px;
    font-family: 'montserrathairline';
    text-transform: uppercase;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
}

.intro-header span {
    padding: 0 15px;
    opacity: .2
}

.intro-header .btn-default {
    border: 1px solid #fff;
    color: #fff;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
}

.intro-header .btn-default:hover {
    border: 1px solid #eb2929;
    background: #eb2929;
    color: #fff;
}

.intro-header .fa-fw {
    font-size: 130%;
}

.overlay {
    background: rgba(0, 0, 0, .2);
    padding-top: 50px;
    padding-bottom: 50px;
    z-index: 30;
}

.intro-header #background_cycler {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.intro-header #background_cycler div {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: white;
    background-size: cover;
    background-position: center center
}

.intro-header #background_cycler div.active {
    z-index: 3
}

.content-section-a {
    padding: 20px 0 30px 0;
    background-color: #f8f8f8;
}

.section-heading {
    margin-bottom: 30px;
    text-transform: uppercase;
}

.intro-row .section-heading {
    font-size: 30px;
    margin-bottom: 20px;
}

.section-heading-spacer {
    float: left;
    width: 200px;
    border-top: 3px solid #e7e7e7;
}

.banner {
    padding: 100px 0;
    color: #f8f8f8;
    background: url(../img/banner-bg.jpg) no-repeat center center;
    background-size: cover;
}

.banner h2 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
    font-size: 3em;
}

.banner ul {
    margin-bottom: 0;
}

.banner-social-buttons {
    float: right;
    margin-top: 0;
}

/* -- CAROUSEL -- */
.item .container {
    min-height: 500px;
    display: table;
}

.header-text {
    position: relative;
    text-align: center;
    color: #fff;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    padding: 130px 0;
}

.header-text h1 {
    font-family: 'montserratsemi_bold';
    margin: 0 0 20px 0;
    text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
    font-size: 52px;
    font-weight: 100;
    text-transform: uppercase;
    color: #fff;
}

.header-text h2 {
    margin-bottom: 26px;
    font-family: 'montserratregular';
    text-transform: uppercase;
    color: #fff;
    text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
}

.header-text h3 {
    margin-bottom: 40px;
    line-height: 35px;
    font-weight: 700;
    font-size: 36px;
    color: #fff;
    color: #8cc542;
    text-transform: uppercase;
    font-family: 'Open Sans';
}

.hpbar .btn-primary {
    border: 1px solid #fff;
    text-transform: uppercase;
    padding: 12px 28px;
    background: 0;
    font-weight: 700;
    color: #fff;
    transition: all 0.2s linear;
    font-size: 16px;
}

.hpbar .btn-primary:hover {
    background: rgba(255, 255, 255, .2);
    border: 1px solid #fff;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    left: 25%;
}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    right: 25%;
}

/* -- HP ROWS -- */
.row-bar-1 {
    padding: 60px 60px 40px 60px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+50,f7f7f7+100 */
    background: #ffffff;
    /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 50%, #f7f7f7 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 50%, #f7f7f7 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 50%, #f7f7f7 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0);
    /* IE6-9 */
    position: relative;
    overflow: hidden;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.15);
    margin-bottom: 20px;
}

.row-bar-1:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.25;
    background-image: url('../img/speaker.jpg');
    background-repeat: no-repeat;
    background-position: 50% 0;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}

.row-bar-1 h2 {
    text-transform: uppercase;
    margin-bottom: 25px;
    z-index: 2;
    position: relative;
}

.row-bar-1 h2 span {
    font-family: 'montserrathairline';
    color: rgba(0, 0, 0, .3);
    margin: 0 15px;
    z-index: 2;
    position: relative;
}

.row-bar-1 h3 {
    font-size: 20px;
    font-family: 'montserratlight';
    margin-bottom: 20px;
    line-height: 30px;
    z-index: 2;
    position: relative;
}

.row-bar-1 p {
    font-size: 16px;
    line-height: 26px;
    z-index: 2;
    position: relative;
    color: #666;
}

.row-bar-1 a {
    z-index: 2;
    position: relative;
}

ul.introlist {
    list-style: none;
    list-style-type: none;
    margin: 0 0 30px 0;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 00px;
    font-size: 30px;
}

ul.introlist li {
    display: inline-block;
    margin: 0;
    color: #ccc;
    font-family: 'montserrathairline';
    padding: 0 15px;
}

.row-bar-2 {
    padding: 30px 60px 20px 60px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+50,f7f7f7+100 */
    background: #0A51A1;
    background: -moz-linear-gradient(-45deg, #0A51A1 0%, #0A325E 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, #0A51A1), color-stop(100%, #0A325E));
    background: -webkit-linear-gradient(-45deg, #0A51A1 0%, #0A325E 100%);
    background: -o-linear-gradient(-45deg, #0A51A1 0%, #0A325E 100%);
    background: -ms-linear-gradient(-45deg, #0A51A1 0%, #0A325E 100%);
    background: linear-gradient(135deg, #0A51A1 0%, #0A325E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0A51A1', endColorstr='#0A325E', GradientType=1);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.15);
    margin-bottom: 20px;
}

.row-bar-2 .btn-default {
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: #fff;
}

.row-bar-2 .btn-default:hover {
    border: 1px solid rgba(255, 255, 255, 0.3);
    background: rgba(255, 255, 255, 0.2);
}

.row-bar-2 h2 {
    color: #fff;
}

.row-bar-2 div {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.events-box {
    margin: 0 0px 30px 0px;
}

.events-box p, ul, ol {
    margin-bottom: 20px;
}

.events-box .tile {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    height: 100%;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    background: 0;
    margin: 0 0px 0 30px 0;
    color: #fff;
    font-family: "montserratregular";
    -webkit-box-shadow: inset 0px 0px 1px 0px rgba(255, 255, 255, .5);
    -moz-box-shadow: inset 0px 0px 1px 0px rgba(255, 255, 255, .5);
    box-shadow: inset 0px 0px 1px 0px rgba(255, 255, 255, .5);
}

.events-box .tile .date {
    font-size: 13px;
    color: rgba(255, 255, 255, .75);
    font-family: "montserratlight"
}

.events-box .tile:hover {
    color: #000;
}

.events-box .tile:hover .date {
    color: rgba(0, 0, 0, .4);
}

.foreground-layer {
    margin: 30px 20px 40px 20px;
}

.grow {
    transition: all 0.3s;
}

.grow img {
    opacity: 0.7;
}

.grow:hover {
    transform: scale(1.1);
    position: relative;
    z-index: 4;
    background: #fff;
}

.grow:hover img {
    opacity: 1;
}

.row-bar-3 {
    padding: 40px 0px 20px 0px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+50,f7f7f7+100 */
    background: #ffffff;
    /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 50%, #f7f7f7 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 50%, #f7f7f7 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 50%, #f7f7f7 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0);
    /* IE6-9 */
    position: relative;
    overflow: hidden;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.15);
    margin-bottom: 20px;
}

.row-bar-3 h2 {
    text-transform: uppercase;
    margin-bottom: 25px;
    z-index: 2;
    position: relative;
}

.row-bar-3 h2 span {
    font-family: 'montserrathairline';
    color: rgba(0, 0, 0, .3);
    margin: 0 15px;
    z-index: 2;
    position: relative;
}

.row-bar-3 h3 {
    font-size: 20px;
    font-family: 'montserratlight';
    margin-bottom: 20px;
    line-height: 30px;
    z-index: 2;
    position: relative;
}

.row-bar-3 p {
    font-size: 16px;
    line-height: 26px;
    z-index: 2;
    position: relative;
    color: #666;
}

.row-bar-3 a {
    z-index: 2;
    position: relative;
}

.row-bar-3 .logos {
    margin-bottom: 40px;
}

.row-bar-3 .logobox {
    padding: 0px 20px;
    text-align: center;
}

.row-bar-3 .logobox img {
    max-width: 65%;
    display: inline-block;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-bottom: 30px;
    box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.4);
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.contentwrap {
    margin: 20px auto;
}

a.sociallink {
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.15);
    transition: all 0.3s;
    padding: 10px 35px;
    font-family: 'montserratsemi_bold';
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    border-radius: 50px;
    min-width: 200px;
    display: inline-block;
}

a.sociallink:hover {
    text-decoration: none;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.35);
}

a.sociallink.join {
    background: rgba(0, 146, 70, .9);
}

a.sociallink.join:hover {
    background: rgba(0, 146, 70, 1);
}

a.sociallink.donate {
    background: rgba(255, 255, 255, 1);
    color: #333;
}

a.sociallink.donate:hover {
    background: #eee;
    color: #333;
}

a.sociallink.sponsor {
    background: rgba(206, 43, 55, .9);
}

a.sociallink.sponsor:hover {
    background: rgba(206, 43, 55, 1);
}

/* -- EXTRAS ROW -- */
.extras-row {
    background: #111;
    color: #fff;
    text-align: center;
}

.nonpib-events:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.3;
    background-image: url('../img/non-pib.jpg');
    background-repeat: no-repeat;
    background-position: 50% 0;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}

.nonpib-events-inner * {
    position: relative;
    z-index: 2;
    color: #fff;
}

.nonpib-events-inner {
    padding: 30px 30px 15px 30px;
    font-size: 13px;
    font-family: 'montserratlight';
}

.nonpib-events-inner h4, .past-events h4, .event-img h4 {
    text-transform: uppercase;
    font-size: 24px;
    margin-bottom: 30px;
}

.nonpib-events-inner span, .past-events span {
    display: block;
    font-family: 'montserratsemi_bold';
    font-size: 18px;
}

.nonpib-events-inner a, .past-events a {
    color: #E2F1FF;
}

.nonpib-events-inner a:hover, .past-events a:hover {
    color: rgba(255, 255, 255, 0.75);
    text-decoration: none;
}

.middleborder {
    border: 1px solid rgba(255, 255, 255, .4);
    border-top: 0;
    border-bottom: 0;
}

.past-events:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.3;
    background-image: url('../img/boston-rome.png');
    background-repeat: no-repeat;
    background-position: 50% 0;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}

.past-events-inner * {
    position: relative;
    z-index: 2;
    color: #fff;
}

.past-events-inner {
    padding: 30px 30px 15px 30px;
    font-size: 13px;
    font-family: 'montserratlight';
}

.event-img:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.4;
    background-image: url('../img/event2.jpg');
    background-repeat: no-repeat;
    background-position: 50% 0;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}

.event-img {
    color: #fff;
}

.event-img * {
    position: relative;
    z-index: 2;
    color: #fff;
}

.event-img a {
    color: #fff;
}

.event-img a:hover {
    color: rgba(255, 255, 255, 0.75);
    text-decoration: none;
}

.event-img {
    text-transform: uppercase;
    font-size: 24px;
}

.event-img p {
    text-transform: none;
    font-size: 16px;
    font-weight: normal;
    position: absolute;
    bottom: 0px;
    display: block;
    left: 0;
    right: 0;
}

footer {
    text-align: center;
    padding: 10px 0 40px 0;
    font-family: "montserratregular";
    font-size: 14px;
    color: rgba(0, 0, 0, .4);
}

footer li {
    margin: 0 10px;
}

footer .list-inline {
    margin: 0 0 10px 0;
}

footer a {
    color: rgba(0, 0, 0, .4);
}

footer a:hover {
    color: rgba(0, 0, 0, .75);
    text-decoration: none;
}

/* -- SUBPAGE -- */
.subpage {
    background: #fff;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.15);
    margin-bottom: 20px;
}

.subpage h2 {
    margin-bottom: 20px;
}

.job-manager-form .fieldset-application {
    margin-bottom: 30px !important;
}

.subpage .subheader {
    background: #0A1C30;
    background-image: url(../img/header-default.jpg);
    color: #fff;
    padding: 125px 35px 75px 35px;
    background-size: cover;
    background-position: center center;
}

.subpage .subheader h1 {
    text-transform: uppercase;
    font-family: 'montserratsemi_bold';
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
    font-size: 50px;
}

.subpage .bcbar {
    background: #0A1C30;
    margin: 0;
    padding: 0;
    color: rgba(255, 255, 255, 1);
    height: 40px;
    line-height: 40px;
    padding-left: 35px;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'montserratregular';
}

.subpage .bcbar a {
    color: rgba(255, 255, 255, 1);
}

.subpage .bcbar a:hover {
    color: rgba(255, 255, 255, .5);
    text-decoration: none;
}

.subpage .col1, .subpage .col2 {
    padding: 35px 35px 35px;
    font-size: 15px;
}

.subpage .col1 p {
    margin-bottom: 20px;
}

/* -- SIDEBAR -- */
.sidebar ul.categories {
    list-style: none;
    margin: 0px 0 20px 0;
    padding: 0;
    background: #2c2c2c;
}

.sidebar ul.categories li {
    line-height: normal;
    margin: 0 0 1px 0;
    padding: 0;
}

.sidebar ul.categories li a {
    padding: 10px 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
    font-size: 14px;
    display: block;
    font-weight: 300;
    color: #fff;
}

.sidebar ul.categories li ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar ul.categories li li a {
    padding: 10px 20px;
    font-size: 12px;
}

.sidebar ul.categories li li a:before {
    content: "- \00a0 \00a0";
}

.sidebar li a.parent, .sidenav li.parent a {
    font-weight: 700;
    color: #FFF;
    text-transform: uppercase;
    background: #1c1c1c;
}

.sidebar ul.categories li a:hover, .sidebar ul.categories li.current-cat a {
    text-decoration: none;
    background: rgba(255, 255, 255, 0.05);
}

.sidebar a {
    text-decoration: none;
    display: block;
}

/* -- POSTS -- */
.post p {
    margin-bottom: 0;
}

.post h3 {
    font-family: 'merriweather';
}

a.newsbox {
    border: 1px solid #eee;
    transition: all 0.2s linear;
    padding: 20px;
    margin-bottom: 25px;
    background: #FFF none repeat scroll 0% 0%;
    display: block;
    text-align: left;
    text-decoration: none;
    color: #333;
    position: relative;
}

a.newsbox .blogdate {
    color: #aaa;
}

a.newsbox:hover .blogdate {
    color: #aaa;
}

a.newsbox:hover {
    -webkit-box-shadow: 0px 0px 60px 0px rgba(61, 88, 123, 0.4);
    -moz-box-shadow: 0px 0px 60px 0px rgba(61, 88, 123, 0.4);
    box-shadow: 0px 0px 60px 0px rgba(61, 88, 123, 0.4);
    background: #fff none repeat scroll 0% 0%;
    text-decoration: none;
    border: 1px solid #0A51A1;
}

a div.blogtitle {
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    display: block;
}

a div.blogdate {
    font-weight: 400;
    font-size: 12px;
    margin-bottom: 10px;
    display: block;
}

.blogimg img {
    width: 100%;
    height: auto;
}

.post-content h2 {
    font-weight: 700;
    padding: 0;
    margin: 0;
}

.post-content .cats {
    font-size: 11px;
    padding-bottom: 0px;
    margin: 0;
    color: #999;
}

.post-content .cats a {
    color: #144c60;
}

/* -- POSTS -- */
.post-nav {
    float: right;
    position: relative;
    left: -50%;
    text-align: left;
}

.post-nav ul {
    list-style: none;
    position: relative;
    left: 50%;
}

/* -- SEARCH & FILTER -- */
.searchandfilter ul {
    padding: 0 !important;
}

.searchandfilter ul li {
    display: inline-block !important;
    margin: 0 20px 0 0 !important;
    width: 47% !important;
}

.searchandfilter ul li select, .searchandfilter ul li input {
    width: 100%;
}

/* -- CALENDAR -- */
.ai1ec-event-title {
    font-weight: 700;
}

/* -- FB ALBUMS -- */
.fbalbum {
    margin-bottom: 40px;
}

.regform {
    padding: 20px;
    background: #f5f5f5 !important;
}

/* -- SOCIAL ICONS -- */
#fixedsocial {
    top: 30%;
    display: none;
    position: fixed;
    font-size: 24px;
    right: 0px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
}

.iconflat a {
    padding: 10px 15px;
    text-align: center;
    display: block;
    transition: ease 500ms;
    opacity: 1;
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, .3)
}

.iconflat a:hover {
    background: #1a3b65;
    transition: ease 200ms;
    margin-left: -20px;
    color: #fff;
}

.awesome-gallery-edit-wrapper {
    display: none !important;
}

/* -- FLAG ICONS -- */
.fixedflags {
    top: 10%;
    position: fixed;
    left: 0px;
    z-index: 1000000;
}

body.admin-bar #fixedflags {
    top: 10% !important;
}

.iconflag a {
    padding: 0;
    text-align: center;
    display: block;
    transition: ease 500ms;
    opacity: 1;
    color: #fff;
    height: 32px;
    width: 46px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    margin-bottom: 3px;
}

.iconflag a:hover {
    transition: ease 200ms;
    color: #fff;
    opacity: 1;
    height: 40px;
    width: 60px;
}

.iconflag a.translator-language-en {
    background-image: url(/wp-content/uploads/us.png);
    background-size: cover;
}

.iconflag a.translator-language-en:hover {
    background-image: url(/wp-content/uploads/us1.png);
    background-size: cover;
}

.iconflag a.translator-language-it {
    background-image: url(/wp-content/uploads/it.png);
    background-size: cover;
}

.iconflag a.translator-language-it:hover {
    background-image: url(/wp-content/uploads/it1.png);
    background-size: cover;
}

/* -- DONATIONS -- */
.demoPadder {
    width: 100%;
    padding-top: 15px;
}

.demoPadder .btn-default {
    color: #0A51A1;
    background-color: #fff;
    border-color: #0A51A1;
    border-radius: 6px;
    padding: 20px 0;
}

.demoPadder .btn-default:hover, .demoPadder .btn-default:focus, .demoPadder .btn-default:active, .demoPadder .btn-default.active, .open>.demoPadder .btn-default.dropdown-toggle {
    color: #fff;
    background-color: #0A51A1;
    border-color: #0A51A1;
}

.sponsorrow {
    font-size: 14px;
    margin-top: 20px;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.15);
    padding: 20px;
    background: #fff;
}

.sponsorrow .desc {
    margin-bottom: 10px;
}

.sponsorrow .links {
    margin-bottom: 0;
    padding: 0;
    text-transform: uppercase;
    font-size: 12px;
}

.sponsorrow .small-title {
    color: #bbb;
    margin-bottom: 5px;
    padding: 0;
    font-family: 'montserratsemi_bold';
    text-transform: uppercase;
    font-size: 12px;
}

.sponsorrow .s-img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.acf-map {
    width: 100%;
    height: 400px;
    border: #ccc solid 1px;
    margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
    max-width: inherit !important;
}

/* -- STYLE FORM RESPONSE -- */
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14 !important;
    background: #398f14 !important;
    color: #fff !important;
    font-weight: 700;
}

div.wpcf7-spam-blocked {
    border: 2px solid #ffa500 !important;
    background: #ffa500 !important;
    color: #000 !important;
    font-weight: 700;
}

.g-recaptcha {
    transform: scale(0.69);
    -webkit-transform: scale(0.69);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

/* -- RESPONSIVE -- */
@media all and (max-width:480px) {
    footer li {
        width: 100%;
    }
}

@media(max-width:768px) {
    body.admin-bar .navbar-fixed-top {
        top: 46px !important;
    }

    .banner h2 {
        margin: 0;
        text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
        font-size: 3em;
    }

    ul.banner-social-buttons>li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons>li:last-child {
        margin-bottom: 0;
    }

    .intro-message {
        padding-bottom: 15%;
    }

    .intro-message>h1 {
        font-size: 3em;
    }

    ul.intro-social-buttons>li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.intro-social-buttons>li:last-child {
        margin-bottom: 0;
    }

    .intro-divider {
        width: 100%;
    }

    .sidebar, .bcbar {
        display: none !important;
    }

    .header-text {
        padding: 60px 0 !important;
    }

    .header-text h1 {
        margin: 20px;
        font-size: 30px;
    }

    .header-text h2 {
        margin-bottom: 26px;
        font-size: 18px;
        margin: 0 20px 0px 20px;
    }

    .row-bar-1, .row-bar-2 {
        padding: 60px 20px 40px 20px;
        margin-bottom: 0;
    }

    ul.introlist li {
        width: 100%;
    }

    ul.introlist li.div {
        display: none;
    }

    a.sociallink {
        padding: 10px 35px;
        width: 100%;
        margin-bottom: 0;
    }

    .row-bar-2 .btn-default {
        display: block;
    }

    .past-events-inner {
        min-height: 250px;
    }

    .row-bar-3 .btn {
        white-space: normal;
    }

    .middleborder {
        border: 1px solid rgba(255, 255, 255, .7);
        border-left: 0;
        border-bottom: 0;
    }

    .lastbox {
        border-top: 1px solid rgba(255, 255, 255, .7);
    }

    .contentwrap {
        margin-bottom: 0;
    }

    footer li {
        margin: 0 10px;
        text-align: center;
        width: 44%;
        margin-bottom: 10px;
    }

    footer li.socialf {
        width: 30px;
        margin-top: 10px;
    }
}

@media all and (min-width:768px) {}

@media all and (min-width:768px) and (max-width:1200px) {}

@media all and (min-width:1065px) and (max-width:1200px) {
    .navbar-default .navbar-nav>li>a {
        font-size: 14px;
    }
}

@media all and (min-width:992px) and (max-width:1064px) {
    .navbar-default .navbar-nav>li>a {
        font-size: 11px;
    }
}

@media all and (min-width:750px) and (max-width:992px) {}

@media all and (min-width:992px) and (max-width:1050px) {
    .navbar-collapse.collapse {
        font-size: 11px;
    }
}

@media (min-width: 1200px) {
    a.newsbox {
        min-height: 225px;
    }

    a.newsbox .blogdate {
        color: #aaa;
        position: absolute;
        bottom: 0;
    }

    .container {
        width: 100%;
        padding: 0;
    }

    .open>.dropdown-menu {
        display: block;
        min-width: 100%;
    }

    #menu-main-menu {
        float: right;
    }

    .navbar-default {
        width: 100%;
        margin: auto;
    }

    .dropdown:hover .dropdown-menu {
        display: block;
    }
	.dropdown:hover .dropdown-menu .dropdown-menu {
		display: none;
	}
	.dropdown:hover li:hover>ul.dropdown-menu {
	    display: block
	}
    .navbar-offcanvas.offcanvas {
        display: none !important;
    }

    li#menu-item-3821 ul.dropdown-menu {
        right: 0 !important;
        left: auto;
    }
}

@media (max-width:1199px) {
    a.newsbox .blogdate {
        margin-top: 15px;
    }

    .navbar-header {
        width: 100%;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-default .navbar-toggle {
        border: 0;
        margin-right: 30px;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-nav>li {
        display: block;
        float: none;
        text-align: left;
    }

    .navbar-offcanvas .container, .navbar-nav {
        width: 100%;
    }

    .navbar-default .navbar-nav>li>a {
        color: #fff;
        font-size: 14px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    }

    .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
        color: #fff;
    }

    .dropdown-menu>li>a {
        color: #fff !important;
    }

    .dropdown-menu>li>a:hover {
        color: #fff !important;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0px;
        background-color: transparent;
        border: 0px none;
        box-shadow: none;
    }

    .navmenu-default, .navbar-default .navbar-offcanvas {
        background-color: #0A51A1;
        border-color: #0A51A1;
        font-size: 20px;
    }

    .dropdown-menu {
        box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0) !important;
    }

    .navbar-default .navbar-toggle {
        border: 0;
        cursor: pointer;
        padding: 0 25px;
        border-radius: 0;
    }

    .navbar-toggle {
        position: relative;
        float: right;
        padding: 0;
        margin: 0 0 0 0px !important;
        border: 0;
        font-size: 30px;
        line-height: 85px;
        color: rgba(255, 255, 255, 1);
    }

    .navbar-default.scrolling .navbar-toggle {
        line-height: 65px;
        padding: 0 15px;
    }

    .navbar-default .navbar-toggle:hover {
        background: rgba(0, 0, 0, .6);
        color: rgba(255, 255, 255, 1);
    }

    .navbar-default .fa {
        top: 0px;
    }

    .navbar-default .navbar-nav>li:hover {
        background: rgba(0, 0, 0, .1);
    }

    .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
        color: #fff;
        background: rgba(0, 0, 0, .2);
    }

    .navbar>.container .navbar-brand {}

    .dropdown-menu {
        text-align: left;
    }

    .dropdown-menu>li>a {
        padding: 3px 30px;
    }

    .navbar-default .navbar-offcanvas.offcanvas>li>a {
        color: rgba(255, 255, 255, 0.7);
        position: relative;
        display: block;
        padding: 10px 15px;
        width: 100%;
        line-height: normal;
    }
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a{
	    color: #fff !important;
	    background:0 !important;
	}
}

@media all and (max-width:1200px) {
    ul.banner-social-buttons {
        float: left;
        margin-top: 15px;
    }

    .container {
        width: 100%;
        padding: 0;
    }

    .navbar-default {
        width: 100%;
        margin: auto;
    }

    .ctawrap {
        margin: 20px;
    }
}

@media all and (min-width:1200px) {
    .container {
        width: 1170px;
    }

    .navbar-default {
        width: 1170px;
        margin: auto;
    }

    .ctawrap {
        margin: 20px auto;
    }
}

@media all and (min-width:1250px) {
    .container {
        width: 1200px;
    }

    .navbar-default {
        width: 1200px;
        margin: auto;
    }
}

@media all and (min-width:1300px) {
    .container {
        width: 1270px;
    }

    .navbar-default {
        width: 1270px;
        margin: auto;
    }
}

@media all and (min-width:1600px) {
    .container {
        width: 1440px;
    }

    .navbar-default {
        width: 1440px;
        margin: auto;
    }
}

@media (max-width:1200px) {
    .navbar-default .navbar-nav>li>a {
        font-size: 12px;
    }
}
